path: /build/build/DBI-dev-perl-1.643.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/DBI -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/DBI
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/DBI && luet-portage --dir /pkgdir/DBI
    dev-perl/DBI && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d5edfdc231c1b0c57ac8a995971e234e404dc161f97edc487f48b7438553ec6a
  package:
    name: DBI
    version: 1.643.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: Devel-CheckLib
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Database independent interface for Perl
    uri:
    - https://metacpan.org/release/DBI
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-26 00:27:25.402743445 +0000 UTC m=+118.510398184
    labels:
      BDEPEND: '>=dev-perl/PlRPC-0.200.0 >=virtual/perl-Sys-Syslog-0.170.0 virtual/perl-File-Spec
        !<=dev-perl/SQL-Statement-1.330.0 >=virtual/perl-ExtUtils-MakeMaker-6.480.0
        test? ( >=virtual/perl-Test-Simple-0.900.0 ) dev-lang/perl:='
      DEPEND: dev-lang/perl:=
      IUSE: test examples
      RDEPEND: '>=dev-perl/PlRPC-0.200.0 >=virtual/perl-Sys-Syslog-0.170.0 virtual/perl-File-Spec
        !<=dev-perl/SQL-Statement-1.330.0 dev-lang/perl:='
      emerge.packages: dev-perl/DBI
      kit: perl-kit
      original.package.name: dev-perl/DBI
      original.package.slot: "0"
      original.package.version: 1.643.0
    treedir: /build/packages
  package_dir: /pkgdir/DBI
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: be1ad681fdd64a53e393f729202550ba06bebed47c4adbda81d77f0a9540ac3d
compressiontype: zstd
files:
- usr/bin/dbilogstrip
- usr/bin/dbiprof
- usr/bin/dbiproxy
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Bundle/DBI.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/DBM.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/ExampleP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/File/Developers.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/File/HowTo.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/File/Roadmap.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/File.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Policy/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Policy/classic.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Policy/pedantic.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Policy/rush.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Transport/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Transport/corostream.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Transport/null.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Transport/pipeone.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer/Transport/stream.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Gofer.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Mem.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/NullP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Proxy.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/Sponge.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Changes.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Const/GetInfo/ANSI.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Const/GetInfo/ODBC.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Const/GetInfoReturn.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Const/GetInfoType.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/DBD/Metadata.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/DBD/SqlEngine/Developers.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/DBD/SqlEngine/HowTo.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/DBD/SqlEngine.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/DBD.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Execute.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Request.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Response.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Serializer/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Serializer/DataDumper.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Serializer/Storable.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Transport/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Transport/pipeone.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Gofer/Transport/stream.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Profile.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/ProfileData.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/ProfileDumper/Apache.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/ProfileDumper.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/ProfileSubs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/ProxyServer.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/PurePerl.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/SQL/Nano.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Util/CacheMemory.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/Util/_accessor.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI/W32ODBC.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBI.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Win32/DBIODBC.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/DBI.so
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/DBIXS.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/Driver.xst
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/Driver_xst.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/dbd_xsh.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/dbi_sql.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/dbipport.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/dbivport.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBI/dbixs_rev.h
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/dbixs_rev.pl
- usr/share/doc/DBI-1.643.0/Changes.bz2
- usr/share/doc/DBI-1.643.0/README.md.bz2
- usr/share/man/man1/dbilogstrip.1.bz2
- usr/share/man/man1/dbiprof.1.bz2
- usr/share/man/man1/dbiproxy.1.bz2
- var/db/pkg/dev-perl/DBI-1.643.0/BDEPEND
- var/db/pkg/dev-perl/DBI-1.643.0/BUILD_TIME
- var/db/pkg/dev-perl/DBI-1.643.0/CATEGORY
- var/db/pkg/dev-perl/DBI-1.643.0/CBUILD
- var/db/pkg/dev-perl/DBI-1.643.0/CFLAGS
- var/db/pkg/dev-perl/DBI-1.643.0/CHOST
- var/db/pkg/dev-perl/DBI-1.643.0/CONTENTS
- var/db/pkg/dev-perl/DBI-1.643.0/COUNTER
- var/db/pkg/dev-perl/DBI-1.643.0/CXXFLAGS
- var/db/pkg/dev-perl/DBI-1.643.0/DBI-1.643.0.ebuild
- var/db/pkg/dev-perl/DBI-1.643.0/DEFINED_PHASES
- var/db/pkg/dev-perl/DBI-1.643.0/DEPEND
- var/db/pkg/dev-perl/DBI-1.643.0/DESCRIPTION
- var/db/pkg/dev-perl/DBI-1.643.0/EAPI
- var/db/pkg/dev-perl/DBI-1.643.0/FEATURES
- var/db/pkg/dev-perl/DBI-1.643.0/HOMEPAGE
- var/db/pkg/dev-perl/DBI-1.643.0/INHERITED
- var/db/pkg/dev-perl/DBI-1.643.0/IUSE
- var/db/pkg/dev-perl/DBI-1.643.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/DBI-1.643.0/KEYWORDS
- var/db/pkg/dev-perl/DBI-1.643.0/LDFLAGS
- var/db/pkg/dev-perl/DBI-1.643.0/LICENSE
- var/db/pkg/dev-perl/DBI-1.643.0/NEEDED
- var/db/pkg/dev-perl/DBI-1.643.0/PF
- var/db/pkg/dev-perl/DBI-1.643.0/PROVIDES
- var/db/pkg/dev-perl/DBI-1.643.0/RDEPEND
- var/db/pkg/dev-perl/DBI-1.643.0/REQUIRES
- var/db/pkg/dev-perl/DBI-1.643.0/RESTRICT
- var/db/pkg/dev-perl/DBI-1.643.0/SIZE
- var/db/pkg/dev-perl/DBI-1.643.0/SLOT
- var/db/pkg/dev-perl/DBI-1.643.0/USE
- var/db/pkg/dev-perl/DBI-1.643.0/environment.bz2
- var/db/pkg/dev-perl/DBI-1.643.0/repository
package_cacheimage: ""
runtime:
  name: DBI
  version: 1.643.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: PlRPC
    version: '>=0'
    category: dev-perl
  - name: perl-File-Spec
    version: '>=0'
    category: virtual
  - name: perl-Sys-Syslog
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Database independent interface for Perl
  uri:
  - https://metacpan.org/release/DBI
  license: '|| ( Artistic GPL-1+ )'
  labels:
    BDEPEND: '>=dev-perl/PlRPC-0.200.0 >=virtual/perl-Sys-Syslog-0.170.0 virtual/perl-File-Spec
      !<=dev-perl/SQL-Statement-1.330.0 >=virtual/perl-ExtUtils-MakeMaker-6.480.0
      test? ( >=virtual/perl-Test-Simple-0.900.0 ) dev-lang/perl:='
    DEPEND: dev-lang/perl:=
    IUSE: test examples
    RDEPEND: '>=dev-perl/PlRPC-0.200.0 >=virtual/perl-Sys-Syslog-0.170.0 virtual/perl-File-Spec
      !<=dev-perl/SQL-Statement-1.330.0 dev-lang/perl:='
    emerge.packages: dev-perl/DBI
    kit: perl-kit
    original.package.name: dev-perl/DBI
    original.package.slot: "0"
    original.package.version: 1.643.0
